質問箱/252

カテゴリ
サマリpopularプラグイン
バージョン1.3.5
投稿者たろすけ?
状態完了
投稿日2003-08-31 (SUN) 23:59:23

質問

1.3.5にはpopularプラグインは標準で入ってないということですのでインストールしたいのですが、 いったいどこからダウンロードできますか? このサイト内を検索しても良く分かりませんでした。

回答

  • sha 2003-09-01 (MON) 00:21:41

    プラグインのソースのありかですが、このページの左側のMenuBarの中にあるCVSをクリックして下さい(開発日記の真上)。例えば、popularの場合、そこからpukiwiki/plugin/popular.inc.phpでたとれます。ちなみに、popularはcounterの置かれたページのみを集計しますので、counterをMenuBarに置くなどの工夫が必要です。

    • upk 2003-09-01 (MON) 02:27:32

      1.4標準梱包なものなんで、こういう指示でいいのかしら? まぁ、1.3.5 で動けばいいけど、ちょっと気になりました。

    • sha 2003-09-01 (MON) 04:06:48

      確かに、もっとも正しい答えは「1.4にアップグレードして下さい」だったかもしれませんね。ただ、質問の文面から「動かないかもしれないのは覚悟の上」だと読み取れましたので、案内しました。

  • たろすけ? 2003-09-01 (MON) 09:42:34

    1.4はまだ正式版ではありませんし、1.3.xでpopularプラグインを利用していらっしゃるサイトも見かけましたので質問したしだいです。教えていただいた場所から取得して動作しないようであれば1.4へのアップグレードを検討しようと思います。ありがとうございました。

    • sha 2003-09-01 (MON) 10:20:10

      1.4はインライン型プラグインとか使えるようになっていたりして、PukiWikiページの表現力がかなり強力になっています。お勧めですよ。確かに正式版になってからの方が安心という気持ちは分かりますけどね。

  • Q&Aに移動 -- zm 2007-08-18 (土) 01:44:35

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2010-03-08 (月) 17:15:58
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.251 sec.

OSDN